import { SimpleLocalClient } from '../../core/index.js';
import type { IAquostvConfig } from './aquostv.types.js';
import { aquostvProfile } from './aquostv.types.js';

export class AquostvClient extends SimpleLocalClient<IAquostvConfig> {
  constructor(configArg: IAquostvConfig) {
    super(aquostvProfile, configArg);
  }
}
